/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24.05.2018, 14:12:16
    Author     : helmuth
*/

.page-content.college-page-content{
    padding-top:15px;
}

#college-accordion{
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 40px;
}

#college-accordion .card{
    padding: 0px !important;
}

#college-accordion .card-header{
    background: none;
    border: none;
    border-radius: 0px;
    padding: 0px;
    cursor: pointer;
}

#college-accordion .card-header:hover{
    background: rgba(226, 212, 240, 0.5);
}

#college-accordion .card-header[aria-expanded="true"]{
    background: rgba(226, 212, 240, 1);    
}

#college-accordion.accordion .card-header:after{
    margin-top: 15px;
}

#college-accordion .card-header a, #accordion-col-titles{
    color:  #4D4D4D;
    font-weight: 400;
    font-size: 16px;
    line-height: 52px;
    letter-spacing: 0.5;
}

#college-accordion .card-body{
    border-bottom: 1px solid #4d4d4d;
    padding-left: 122px;
    padding-right: 122px;
}

#college-accordion a:hover{
    text-decoration: none;
    color:  #4D4D4D;
}

#accordion-col-titles, #college-accordion .card-header.collapsed{
    border-bottom: 1px solid #4d4d4d;
}

#college-accordion .card-header{
    border: none;
}

#accordion-col-titles{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 40px;    
}

.date-col, .title-col, .info-col{
    /*font-size: 13px;*/
}

.date-col{
    display: inline-block;
    width: 122px;
    padding-left: 15px;
}

.title-col{
    display: inline-block;
}

.info-col{
    display: inline-block;      
    float: right;
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 15px;
}

#lb-dates h2    {
    margin-left: 15px;
    margin-top: 15px;
    
    color: #A5045A;
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;
    
    text-transform: uppercase;
}

#college-accordion .card-body h3{
    color: #A5045A;
    font-weight: 500;
    font-size: 17px;
}